[
    {
        "id": 1,
        "setName": "Font Awesome - Regular",  
        "setFamily": "Font Awesome",
        "version": "6.7.1",
        "fileName": "/font-awesome/v6.7.1/font-awesome-v6.7.1-regular-svgs.json",
        "default": true

    },
    {
        "id": 2,
        "setName": "Font Awesome - Solid",  
        "setFamily": "Font Awesome",
        "version": "6.7.1",
        "fileName": "/font-awesome/v6.7.1/font-awesome-v6.7.1-solid-svgs.json"

    },
    {
        "id": 3,
        "setName": "Font Awesome - Brands",  
        "setFamily": "Font Awesome",
        "version": "6.7.1",
        "fileName": "/font-awesome/v6.7.1/font-awesome-v6.7.1-brands-svgs.json"

    },
    {
        "id": 4,
        "setName": "Material Icons - Baseline",  
        "setFamily": "Material Icons",
        "version": "1.0.32",
        "fileName": "/material-icons/v1.0.32/material-icons-v1.0.32-baseline-svgs.json"

    },
    {
        "id": 5,
        "setName": "Material Icons - Outline",  
        "setFamily": "Material Icons",
        "version": "1.0.32",
        "fileName": "/material-icons/v1.0.32/material-icons-v1.0.32-outline-svgs.json"

    },
    {
        "id":6,
        "setName": "Material Icons - Twotone",
        "setFamily": "Material Icons",
        "version": "1.0.32",
        "fileName": "/material-icons/v1.0.32/material-icons-v1.0.32-twotone-svgs.json"

    },
    {
        "id": 7,
        "setName": "Material Icons - Sharp",  
        "setFamily": "Material Icons",
        "version": "1.0.32",
        "fileName": "/material-icons/v1.0.32/material-icons-v1.0.32-sharp-svgs.json"

    },
    {
        "id": 8,
        "setName": "Material Icons - Round",  
        "setFamily": "Material Icons",
        "version": "1.0.32",
        "fileName": "/material-icons/v1.0.32/material-icons-v1.0.32-round-svgs.json"

    }
]